.news_and_events_info_one{
    width: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    height: 500px;
    background: rgb(34,153,170);
    background: linear-gradient(80deg, rgba(34,153,170,1) 0%, rgba(1,12,36,1) 100%);
}

.news_and_events_info_one .about-molecule-one{
    width: 500px;
    height: 500px;
    position: absolute;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0px;
}

.news_and_events_info_one .about-molecule-two{
    width: 500px;
    height: 500px;
    position: absolute;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0px;
    top: 0px;
}

.news_and_events_info_main h1{
    color: white;
    font-weight: 200;
    text-transform: uppercase;
    font-size: 3rem;

}

.btn-carrer{
    scrollbar-width: 20px;
}


.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
  }

  .news_and_events_info-link {
    max-width: 218px;
    display: flex;
    gap: 8px;
    padding: 13px 25px;
    border: 2px solid rgba(255, 255, 255, 1);
    text-decoration: none;
    color: inherit;
  }
  .news_and_events-info-icon {
    aspect-ratio: 1;
    object-fit: contain;
    object-position: center;
    width: 19px;
    margin: auto 0;
  }

  .news_and_events-info-studio{
    color: white;
  }
  .custom-notification-box{
    display: none;  
  }
  
  .notification-box{
      display: none;
  }

  /* section two */

  .news_info{
    width: auto;
    height: 100%;
  }

  .news_date {
    width: 31%;
    display: flex;
    justify-content: end;
    margin-top: 100px;
    gap: 20px;
}

.image_poster{
    display: flex;
    justify-content: end;  
}

.news-image{
  display: flex;
  justify-content: center;
}

.news-paragraph p{
  text-align: justify;
  line-height: 35px;
  width: 100%;
  max-width: 1600px;
}

.news-paragraph-main{
  display: flex;
  justify-content: center;
}

  .logo-mguif{
    display: flex;
    gap: 20px;
    margin-left: 50px;
  }

  .logo-mguif i{
    font-size: 25px;
    color:#3ba7b5;
  }

  .logo-mguif p{
    font-size: 20px;
    color: #3ba7b5;
  }

  .date-mguif{
    display: flex;
    gap: 20px;
  }

  .date-mguif i{
    font-size: 25px;
    color: #3ba7b5;
  }

  .date-mguif p{
    font-size: 20px;
    color: #3ba7b5;
  }


  .news_event_img_paragraph{
    display: flex;
  }

  .news_events_head h1{
    text-align: justify;
  }

  .news_events_head p{
    text-align: justify;
    width: 89%;
    font-weight: 200;
    font-size: 20px;
  }


  /* section two */


.footers-container{
    width: 70%;
    margin: 10px;
}

.news_event_footers{
    width: auto;
    height: 100%;
    display: flex;
    justify-content: center; 
    margin-top: 129px;   
}

.footers-event-news img{
    width: 100%;
    height: 70%;
}

.news_events_main{
    display: flex;
    flex-direction: column;
    gap: 55px;
    justify-content: center;
    align-items: center;
}

.bg-container {
  position: relative;
  z-index: -1;
  background-color: #0E3D44;
  width: 61%;
  height: 4px;
  bottom: 0px;
}

.visual-border-main{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0px;
  }
  
  
  .visual-border {
    width: 100%;
    height: 2px;
    background-color: #000000;
    margin-top: 50px;
  }

  .divider-bar{
    margin-top: 100px;
  }

  .container-fluid {
    padding-top: 100px;
}

.custom-padding{
    padding-left: 10%;
    padding-right: 10%;
  
}

.news-paragraph h2{

  text-align: center;

}


@media (max-width: 768px) {
    
  .news_and_events_info_one .about-molecule-one{
    display: none;
  }
  
  .news_and_events_info_one .about-molecule-two{
     display: none;
  }
  .image_poster img{
    width: 100%;
    height: auto;
  }
  }

  @media (max-width: 768px) {
    .news_date {
        flex-direction: row;
        align-items: flex-start;
        justify-content: center;
        width: 100%;
    }

    .news_event_img_paragraph {
        flex-direction: column;
    }

    .image_poster,
    .news_events_head {
        width: 100%;
    }

    .news_events_head h2 {
        font-size: 20px;
    }

    .news_events_head p {
        font-size: 14px;
        width: 100%;
    }
    .image_poster{
        display: flex;
        justify-content: center;  
    }

    .logo-mguif {
        display: flex;
        gap: 20px;
        margin-left: 0px;
    }

    .bg-container{
        display: none;
    }
    .footers-container {
        width: 70%;
        margin: 10px;
        display: flex;
        gap: 50px;
    }
    .news_event_footers {
        margin-top: 30px;
    }
    .visual-border-main {
        margin-top: 0px;
    }
}


/* Attachment */

.attachments{
  gap: 20px;
}

.attachments a{
  border: none;
  background: hsla(191, 66%, 30%, 1);
  padding: 10px;
}

.attachments img{
  width: 50px;
  height: 50px;
}